.stn1{padding:0.5rem 0;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}

.autoWrapperCombined .a1{margin-bottom:0.3rem;}
.autoWrapperCombined .a1:last-child{margin-bottom:0;}
.autoWrapperCombined .a1 img {width:100%;height:2.07rem;object-fit:cover;}
.a1-content .text11{margin:0.1rem 0;}
.a1-content p{margin-top:0.1rem;}
.jswm.autoWrapperCombined .a1 img{height:5rem;}
.jswm.autoWrapperCombined .a1-content .text11{text-align:center;}

/*学生研学*/
.a1-content .zw p{font-size:0.12rem;color:#6e6e6e;}

/*搜索样式*/
.ty-search-box form{width:100%;}
.pd5070{padding:0.4rem 0 0.3rem;}
.ty-search-box form{height:0.5rem;}
.ty-search-box form .ty-text-input{width:100%;padding:0 0.2rem;}
.ty-search-box form .ty-submit-button img{width:0.16rem;height:0.17rem;margin-right:0.1rem;}
.ty-search-box form .ty-submit-button{font-size:0.16rem;width:1.2rem;}

/*分页器*/
.moreBtn{margin-top:0.3rem;}
.moreBtn .page-wrap>a.page-left-link,.moreBtn .page-wrap>a.page-right-link{display:none;}
.moreBtn .page-jump-page input{margin:0 0.1rem;}
.moreBtn .page-jump-page{margin-left:0.1rem;}
.moreBtn .page-numb-box a, .moreBtn .page-numb-box .NormalRed{margin:0}
.moreBtn .page-numb-box .NormalRed, .moreBtn .page-numb-box a:hover{background-color:#003B83}